<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="F:\MengmaCoder\MengmaCoder\发布\mould.xsl"?>
<MengmaCodeHelper>
	<template protype="JAVA" platform="web" modetype="MVC" namespace="net.ycsk" dbtype="ORACLE" sqltype="SQL Parameter" language="JAVA" file="" name="mm_Java_Struts2" ver="" author="zhaoshunlu@163.com" date="" demo=""><remark><![CDATA[Java Struts2,目前只有Model层演示，此模板不完整，正在编写中]]></remark><item type="xsl" layout="MODEL" folder="src/[package]/[me]" title="Model.java" file="Model.java.xsl" note="" public=""/>
<item type="xsl" layout="MODEL" folder="/src/[package]/[me]" title="Model.hbm.xml" file="Model.hbm.xml.xsl" note="" public=""/>
<item type="xsl" layout="Action" folder="/src/[package]/[me]" title="Action.java" file="Action.java.xsl" note="" public=""/>
<item type="xsl" layout="Service" folder="/src/[package]/[me]" title="Service.java" file="Service.java.xsl" note="" public=""/>
<item type="xsl" layout="Service" folder="/src/[package]/[me]/Impl" title="ServiceImpl.java" file="ServiceImpl.java.xsl" note="" public=""/>
<item type="xsl" layout="WebRoot" folder="/src/[package]/[me]" title="_Add.jsp" file="_Add.jsp.xsl" note="" public=""/>
<item type="xsl" layout="WebRoot" folder="/src/[package]/[me]" title="_Update.jsp" file="_Update.jsp.xsl" note="" public=""/>
<item type="xsl" layout="WebRoot" folder="/src/[package]/[me]" title="_Page.jsp" file="_Page.jsp.xsl" note="" public=""/>
</template></MengmaCodeHelper>
